Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Block old clients
Author Message
rangel
Apprentice
*

Posts: 8
Likes Given: 0
Likes Received: 0 in 0 posts
Joined: Nov 2018
Reputation: 0



Post: #1
Block old clients
Hello guys,
I'm in doubt, I need to create a function to block clients that are older than 4.0. I would like to know how I do this, if it's scripted.

Thank Big Grin
11-14-2018 08:54 PM
Find all posts by this user Like Post Quote this message in a reply
x77x
Master
**

Posts: 486
Likes Given: 0
Likes Received: 15 in 15 posts
Joined: Mar 2012
Reputation: -4



Post: #2
RE: Block old clients
send them to dragonsoftime.com =)

client 1.26.4b

UOCG - Dragons of Time 2000-2018
http://dragonsoftime.com
11-15-2018 02:40 AM
Find all posts by this user Like Post Quote this message in a reply
golfin
Journeyman
*

Posts: 111
Likes Given: 1
Likes Received: 12 in 11 posts
Joined: Nov 2017
Reputation: 0

Drd Online

Post: #3
RE: Block old clients
Use sphere.ini in the section:

///////////////////////////////////////////////////////////////
//////// Client Management
///////////////////////////////////////////////////////////////
// What client protocol version used
// Comment out the ClientVersion line to allow any client that is supported.
ClientVersion=2.0.3 // here you can edit your client's version
11-15-2018 03:39 AM
Visit this user's website Find all posts by this user Like Post Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)

This forum uses Lukasz Tkacz MyBB addons.